.calendar-table-td {
    padding:0px !important;
}

.calendar-table-td>div {
    padding:10px !important;
}

.c450 {
    background-color: #DEFCF9 !important;}
.c500 { background-color: #F1D3B3 !important;}
.c550 { background-color: #DEFCF9 !important}
.c600 { background-color: #A8D1D1 !important}
.c650 { background-color: #ADE792 !important;}
.c800 { background-color: #F1F7B5 !important;}
.c900 { background-color: #FD8A8A !important;}
.mtce { background-color: #FF9551 !important;}
.past { background-color: #DDDDDD !important;}

.metismenu ul ul.collapsing {
    transition: none;
  }